Atma Xplorer

Xploring Games, Computing, Photography

Install PSP Custom Firmware 5.50 GEN-A

While everyone’s still waiting for a Dark Alex release his version of 5.50 custom firmware, PSP GEN has managed to release their 5.50 GEN-A Custom Firmware. Do note that the earlier 5.03 GEN-A via ChickHEN hack release is for PSP-3000 / PSP-2000 TA088v3. This version of 5.50 GEN-A is for PSP-1000 / non-TA088v3 PSP-2000′s.

Important: DO NOT attempt to install this on PSP-3000 / PSP-2000 TA088v3.  YOU WILL BRICK YOUR PSP IF YOU DO.

Update: If you want an easy way to upgrade to 5.50 GEN-A and it’s successive updates ( 5.50 GEN-A -> 5.50 GEN-B -> 5.50 GEN-B2 -> 5.50 GEN-D ), you may want to look at Yoshiro’s XGen Updater.

Requirements:

How to install 5.50 GEN-A CFW on your PSP:

  • Extract the 5.50 GEN-A files to your computer.
  • Copy the PSP folder to your PSP’s memory stick. (Yes, just drag the whole folder there)
  • Run 5.50 UPDATE from under Game on your PSP’s XMB
  • After all process is complete, press X. Your PSP will reboot.
  • Congratulations, you’ve just installed 5.50 GEN-A

Important Notes:

What do I get with Custom firmware 5.50GEN-A?

  • All functions of the official 5.50 firmware
    • The [Information Board] has been added under [PlayStation Network]
    • PS3 owners are already familiar with this feature.  It displays news and updates from SCEE in the upper right corner of the screen.  You can now obtain information about the games ahead of the new content available on the Playstation Store, and other news from your PSP even if you are connected to WiFi.

    • Support for Internet security service provided by Trend Micro has been added to [Internet Browser]
    • End Micro Web Security: use technology to block access to malicious sites that can steal personal information and confidential -
      Trend Micro Kid’s Safety: You can block access to websites with inappropriate content.

    • An icon for built-in Internet Search has been added to the menu bar of your browser
    • Instead of having to point your browser to Google then search, you can do your searches directly on your XMB.

    • Option to search for the game title on Google.
    • By selecting the icon of the game and then pressing triangle and selecting running Internet Search, you get to search for sites using the name of the game.

    • It is now possible to see an additional level of hierarchy under [Photo] [Music] and [Video]
  • Launch of UMDs to ISOs to CSOs and demos require firmware 5.02 or below
  • Launch homebrews
  • Launch of PS1 games (converted to PSP)
  • Access to Recovery mode (adjusts the processor speed of the PSP, FLASH access, use plug-ins etc.).

Hat off to PSP GEN  for 5.50 GEN-A.

Post a comment if you need help or clarifications.

Tags: , ,

Comments ( 241 )

Have Something To Say ?

  1. Zeidrich June 15, 2009 Reply

    Hello…Can I install this om my PSP-2004?

    I have CFW 5.00 M33-6

    Can I update?

    If I updated mine will my game saves be corrupted or not???

    TY in advance!

    • sylv3rblade June 15, 2009 Reply

      Just back up your savefiles before you proceed. It’s just copy + paste anyway.

  2. shaliq June 15, 2009 Reply

    can i install this on my psp 2006 with 5.50 ofw?will it brick my psp .plzzzz….reply.

    • sylv3rblade June 16, 2009 Reply

      check the CFW compatibility guide to see what PSP-2000 motherboard that you have.

      If you have a non-TA088v3 PSP-2000, then you just have to downgrade via Magic Memory Stick, if you have a TA088v3 PSP-2000 then that’s a no.

  3. Ron June 16, 2009 Reply

    I upgraded my CFW from 3.90 M-33 to 5.50 GEN-A.Then when i tried to load my saved games, some of them are corrupted like NBA live 09 and NFS underground..What should I do?Thanks in advance

    • sylv3rblade June 16, 2009 Reply

      As ziedrich said, just use the tool he posted. I’ll edit my posts to include it.

  4. Zeidrich June 16, 2009 Reply

    @Ron

    Here’s a website where you can recover your saves!!! 100%!!!

    http://www.gamespot.com/psp/action/dissidiafinalfantasy/show_msgs.php?topic_id=m-1-49295223&pid=939394

    Hope it helps!!!

  5. max June 16, 2009 Reply

    can i install this on psp 1000 with version 5.50? plz reply

  6. larrylegend25 June 17, 2009 Reply

    my psp2001 has cfw 5.00 m33-6, but it won’t play videos from the psn and I can not access the playstion store with my psp. will the cfw 5.50 gen-a fix the problem? please help!!!

    • sylv3rblade June 17, 2009 Reply

      Try playing those videos on your PC to see if they work. Something tells me that the videos didn’t download properly.

      • larrylegend25 June 17, 2009 Reply

        I tried them on the computer and they work fine and they play fine on my ps3. I still can’t get to the playstation store. It keeps telling me that I have to update my firmware, which of course I don’t want to do. Any more suggestions. Will the cfw 5.50 gen-a fix this?

        • sylv3rblade June 18, 2009

          on the video. Hmm.. that’s weird.

          In anycase, yes, 5.50 Gen-A will fix your PS Store problems.

  7. Cristobs June 18, 2009 Reply

    Hi there anyone can help me with this XMB how can i enable it on my PSP 5.50. bec. i did not see such option ion my PSP 5.50….

  8. khelvz June 18, 2009 Reply

    hi i have cfw 5.00 m33-6 i update it into 5.50 Gen-A it is working good??

  9. khelvz June 18, 2009 Reply

    i have a psp phat/fat it is woking fine if i install a 5.50 GEN-A cfw and i just want know if 5.50 GEN-A is need a fast loader for iso?

    • sylv3rblade June 18, 2009 Reply

      5.50 Gen-A loads pretty much the same as previous custom firmwares. However, it will let you run games that need a 5.50 firmware version.

  10. romeo June 18, 2009 Reply

    I Think I Know about cfw But Can I Hack My PSP slim with 5.50?

  11. casper513 June 19, 2009 Reply

    hi i have a psp phat install with cfw 5.00 m33-6.. when i load game in my psp i get a corrupted file…how do i get download game to work on my psp?

  12. Zeidrich June 19, 2009 Reply

    @casper513

    please look at my post at the upper

    it will restore your saves!!!

  13. karan June 19, 2009 Reply

    does it works on psp 3001 please reply big problem

  14. Setsuna June 20, 2009 Reply

    I have a qns to ask Let’s say i installed the 5.50 GEN CFW. Can i install back the M33 CFW if Dark Alex comes out the new one? Is the procedure the same as how i install CFW M33 into my psp? Download pbp & CFW file. rename the pbp file and throw both into the update folder. Then update

    • sylv3rblade June 20, 2009 Reply

      Yes, you can go to DA’s CFW. You can just flash your PSP to it’s original firmware then installing CFW and upgrade all the way to DA’s latest version.

      As for the steps, everything is just a single file :D

  15. SAMBHAV June 20, 2009 Reply

    CAN I INSTALL IT IN MY PSP 3004 I HAVE 5.0 OFW AND HOW CAN I INSTALL CFW IN MY PSP ???????????????

    • sylv3rblade June 20, 2009 Reply

      Please read the whole post. It tells you if you can install or not AND what firmware version that you need.

  16. uzumacky June 21, 2009 Reply

    hi sylverblade!
    im new to these things but i’ve oredy red a lot about CFW etc.. i only have games on umd and now i want to have games on my memorycard i know it’s iso/cso file u put to it, i just want to know if those cfw thing works on my psp, i have psp3001 and a system software version 5.50 what is your suggestion? thank you!

    • sylv3rblade June 21, 2009 Reply

      Please read the guide again. At the very top, you can see it’s pointing your to custom firmware 5.03 gen-a which is for PSP 3000s. However seeing as you already have version 5.50 for your firmware, then you can’t run custom firmware. At least not yet.

  17. AgEnTTJZOOP June 25, 2009 Reply

    i am getting pandora battery and i am wondering if you download cfw and night pr please respond if you know

  18. AgEnTTJZOOP June 25, 2009 Reply

    i forgot to add i am getting pandora battery and i am wondering if you download cfw and night pr please respond if you know for hacking

  19. Haris June 27, 2009 Reply

    i can’t play the game from my memory stick, can you help my problem?

  20. Jurgs June 27, 2009 Reply

    I have a psp PHAT that has sony’s 5.51 is there anything that i can do to get custom firmware. If so how? Also I don’t have access to an already modified psp and the computer I have runs windows 98 so that limits programs that i can run. Please don’t bash me I know my computer sucks. Any help is welcome, and I need it.

  21. Jurgs June 28, 2009 Reply

    I also have a psp SLIM but I am unsure which motherboard it is. The serial code starts in HU0 and the guide mentioned HU2 not sure if this is the same or not. But the firmware on that one is sony’s 3.80. Combine that with my previous post and you have my question. Can I run custom firmware on either of these systems. Oh and the slim has no screen so i’d be doing anything blind. But my brother has a working slim with the same specs as mine but his serial begins with HU1. Any suggestions?

  22. Aviniysh June 28, 2009 Reply

    When will Dark Alex release his version of 5.50 custom firmware

  23. Viishaan June 29, 2009 Reply

    Yeah same question as above.When will the 5.50 custom firmware to downgrade PSP-3000 / PSP-2000 TA088v3 be out. I’m using psp 2006 with the TA088v3 board. Hopefully u guys can make it soon.Thanks a lot man.

  24. ginking July 1, 2009 Reply

    i installed ver 5.5 on my psp but still i cant play resistance online

  25. boytanong July 1, 2009 Reply

    mr. sylv3rblade.. i already installed a popsloader that is working fine in a 5.00 m33 – 6..in fact i already using it..

    my first question is can i update to 5.50 gen – A if my current firmware is 5.00 m33-6?

    and if i can update..do i have to update my popsloader??

    note:on a site (psphacks.com) i’ve read that there is a popsloader for 5.50 gen-a…do i have to install this if i can update to 5.50gen-a? or my current popsloader will work fine to 5.50gen-a…

    • sylv3rblade July 1, 2009 Reply

      The rationale is that when you upgrade your firmware, you also need to upgrade your POPSLoader to prevent any conflicts.

  26. ShadowBusterX2 July 1, 2009 Reply

    hi sylv3rblade i have a fat psp 1000 running cfw 5.00m33-6 if i try to update to 5.50gen-A will it install properly and work, cause im scared that it will brick my psp

  27. ginking July 2, 2009 Reply

    I HAVE INSTALLED THE 5.50-A ON MY PSP COZ BUT STILL I CANT SIGN IN AT PSN. WHAT SHOULD I DO? HOW DO I KNOW IF I HAD INSTALLED PROPERLY VER 5.5 COZ I FOUND OUT THAT I WASNT ABLE TO DISABLE MY PLUGIN WHEN I INSTALLED THE VER 5.5 GEN A. CAN I REINSTALL? PLS REPLY

  28. boytanong July 2, 2009 Reply

    ei mr sylv3rblade..

    i update my cfw to 5.50 gen-a but in my opinion it still needs to improve..there are some bugs that i noticed so i decided to switch back again to DA’s M33 cfw..

    my question is how can i do that?
    is it possible to switch directly from 5.50 GEN-A to 5.00 M33(the old method DL 5.00pbp then put in update folder blah blah blah..)is that it?

  29. bobby July 3, 2009 Reply

    I have MGS1 eboot with 5.50 GEN B running fine. Trouble is, I can’t get the MGS1 game to go past the PSone logo. The PSP is still running fine, but the screen goes black. can anyone help?

  30. Zeidrich July 4, 2009 Reply

    @boytanong

    pwede yan punta lng sa pspiso.com
    at hanapin mo lng ung thread ni Hako

    meron syang HellCat’s Recovery Flasher

    pang balik ng M33 firmware
    eto thread nya.baka kelangan mo pa ng account para maka download

    http://pspiso.com/showthread.php?t=83780

    @bobby

    do you have popsloader? PSX eboot games need popsloader in order to play

  31. karan July 5, 2009 Reply

    can any one tell is there firmware for psp 3004 pb i need thanks

  32. Frank July 7, 2009 Reply

    5.50 gen-a/b SUCK.
    Good luck getting gpsp and snes9xtyl to work.
    I upgraded from 5.00 m33-6 and they broke, i pandora’d back to 5.00 m33-6. Don’t waste your time til they fix the incompatibilites

  33. Zeidrich July 10, 2009 Reply

    those emulators still work fine to me……and there’s also new release..5.50 GEN-B

    special feature is u can make ur own pandora battery via VSH menu

    • sylv3rblade July 10, 2009 Reply

      thanks for the heads up. Updated with a new post :D

  34. rAsOOl July 15, 2009 Reply

    Hello guys, sorry for the post. today i buy the PSP 3004 5.50, and im looking to hack it to play ISO and CSO games, does this FW make it possible to play the games?

    • sylv3rblade July 16, 2009 Reply

      5.50 GEN-A cannot be installed on a PSP-3000 not even the ChickHen will help you atm. :(

  35. rAsOOl July 16, 2009 Reply

    Thx bro for the replay. Gona go to the store and ask my money back and try to find one that will work with ChickHEN

  36. ...Curious Player... July 18, 2009 Reply

    Hi, I have downloaded the official firmware version of 5.50 and I’m just wondering what will I do in order for me to play the games without the UMDs? I’m still new with this stuff.

  37. Zeidrich July 19, 2009 Reply

    @…Curious Player…

    Too bad you shouldn’t update cause there’s no ChickHen for 5.50 ofw (for now)

    and Dark Alex hasn’t made a 5.50 M33 so i’m stickin’ to Gen-B

  38. DNaNGeL619 July 21, 2009 Reply

    can i install this when i have a “5.50″ version?

  39. Zeidrich July 22, 2009 Reply

    @DNaNGeL619

    What do you mean??
    5.50 official firmware(ofw)??? for OfW you can’t for now

    • sylv3rblade July 22, 2009 Reply

      technically that’s only half right. Hackable PSPs can still be downgraded with pandora :D

  40. rAsOOl July 22, 2009 Reply

    off topic, does anyone know if it is easy to change the covers of a PSP Slim?

    • sylv3rblade July 22, 2009 Reply

      I used this guide to replace my old PSP’s faceplate.

      Be careful with those screws. They’re SO easy to lose. :D

  41. Zeidrich July 22, 2009 Reply

    So…That’s a relief…then Pandoras can still be used…….So Hellcat’s Recovery Flasher is useless if it’s not Hombrew Enabled..like ChickHen not compatible to 5.50 OFW..

  42. djk4a2 July 25, 2009 Reply

    Hi, I’m not familiar w/ PSP at all, just trying to make my 7yr-old’s PSP-1007 (w/ 3.52 M33-2) to play Transformers-Revenge of the Fallen. It needs 5.50, but then I got the “DADADADA…” msg while trying to update from the UMD. So after a few hrs of browsing the net I thought my best option was to install CFW 5.50. Now I got “This program requires 3.53 M33-2 or higher”, so I’m stuck again. Thanks for any help!

  43. djk4a2 July 25, 2009 Reply

    Actually, the msg was “This program requires 3.53 M33-3 or higher”.

    • sylv3rblade July 25, 2009 Reply

      start updating from 5.00 M33

      • djk4a2 July 26, 2009 Reply

        Hi, I updated to 3.52M33-4, then 3.8M33, then 5.00M33, then 5.50GEN-A, finally 5.50GEN-B. Transformers-Revenge of the Fallen is working now! Your help was very much appreciated!

        • sylv3rblade July 26, 2009

          congrats :D

          enjoy your cfw-ed PSP

  44. nuteduard July 26, 2009 Reply

    its the first time i am trying to install cfw and i have ofw 5.03…i used chickhen r2 and after it loaded i tried to install this cfw but i get a error loading degeneration …. any clue what i can do about it (no pandora solutions pls)

  45. chinmay August 2, 2009 Reply

    hi,i have psp 1000 and installed 5.50 how can i install GEN-a .when i try it massege come “the game could not be started. error has been occurd” please replay me.
    thank you

    • sylv3rblade August 2, 2009 Reply

      The guide SPECIFICALLY says your PSP must be running custom firmware before running this installation.

      Follow this guide instead

  46. chinmay August 3, 2009 Reply

    sir,there are any m33 ver. available for 5.50 or 5.51. if it available please replay me link.

  47. powerplay August 3, 2009 Reply

    how to download custom firmware???? for 5.50.i wanna run iso file in psp anyway.

  48. viishaan August 6, 2009 Reply

    mr. sylv3rblade i got a PSP 2006 with a TA088v3 board and 5.50 ofw…I cant do anything with it now…. I am trying to downgrade it but cant …PLZ help me….

    • sylv3rblade August 6, 2009 Reply

      There’s currently no way for you to downgrade a TA088v3-equipped PSP.

    • Vdub August 8, 2009 Reply

      dude you gots to know what psp you have and what it can do a 2006 is just like a 3000 that’s why before even hacking your psp learn more about it and get help first from hackers and other people that know alot about hacking and psp OFW and CFW

  49. Vdub August 8, 2009 Reply

    OK this is good info but the info im looking for is can i still download ISO/CSO’s not from PlayStation store I mean can i still download ISO/CSO from other sites plz reply to this cause i think theres something going on with this GEN A and B?!?

    • sylv3rblade August 8, 2009 Reply

      5.50 GEN-A/B will let you access the PSN Store. I’m not sure how long this will stay true as Sony’s looking to release 5.55 OFW soon.

  50. etham August 14, 2009 Reply

    hi sylv3rblade i have a psp slim running cfw 5.00m33-6 mobo TA-085 v1 i’ve try update to 5.50gen-A and don’t work, my psp brick. i’ve ben try for 5 n brick again, any clue for this??
    right now still use cfw 5.00m33-6

  51. lurvinzy August 14, 2009 Reply

    hey.when i try to run the update,it says “This game cannot be started.The data is corrupted”

    • sylv3rblade August 14, 2009 Reply

      Do you have custom firmware installed before running the update?

      • king August 21, 2009 Reply

        sorry, but how to u disable plugins

        • sylv3rblade August 21, 2009

          Turn off your PSP then turn it on while holding the R Trigger to enter the Recovery menu. From there go to plugins and disable everything.

  52. Happy August 15, 2009 Reply

    Mine worked beautifully, thank you!!

  53. lurvinzy August 16, 2009 Reply

    ya i finally figured it out i had to downgrade my psp lolz thx anyways i’ll try this after i have downgraded my psp (which i already did just now) thanks.Peace Out!

  54. rally_art August 16, 2009 Reply

    hey can i update my psp to 5.50 gen a straight from 5.00 m33? or do i have to go to 5.00 m33 2, m33 3, m33 4, m33 5, m33 6 before i get to go to gen a?

  55. rally_art August 16, 2009 Reply

    tnx =D

  56. hi August 16, 2009 Reply

    hey, if i get this update, will i still be able to play all my old ISO/CSO games i’ve downloaded?
    also, if they come out with a new M33 firmware, will i be able to upgrade to that after i have this new 5.50 gen-a?

    • sylv3rblade August 17, 2009 Reply

      Yep, you will still be able to play your UMD games. However, bear in mind that there are current games that block custom firmware and can only be played if you install the latest official firmware.

      You can read more on that here:PSP Games that block custom firmware

  57. Vdub August 17, 2009 Reply

    ok if i was you i would run the new m33 and if you not sure and you think its scam send your m33 download to me so i can see if it is realy a m33 instead of a one of them fakes that sony put out there but if you want to install GEN you will need Custom FIrmware is what i hered but yes i would get custom firmware and IDK if you can put it to 5.50m33 it deppends if its the same firmware or a little bit under but i I know if you have the same firmware so yes you can put it to m33 or Gen like if you have 5.50 GEN you can put it to 5.50m33 if it came out…..send me more info so i can help more

    • sylv3rblade August 17, 2009 Reply

      DA has not yet expressed interest in updating his latest release which is why we still don’t see a 5.50 M33.

      If you see a 5.50 M33 installer floating around somewhere don’t install it. It’s a fake and will likely brick your PSP.

  58. marc August 21, 2009 Reply

    i have a psp-1000 which is on fireware 5.50 M33-3 and try putting 5.50 Gen but it isn`t working because i keep getting corrupted data/file.

    do u have an answer to this? Thx for reading!

  59. king August 21, 2009 Reply

    never mind thx

  60. mistery August 21, 2009 Reply

    i have a psp 2000 running on 5.03 m33-6. can i upgrade it to 5.50 gen-a?

  61. Vic August 21, 2009 Reply

    How would I uninstall the custom firmware so that I could run the update?

    • sylv3rblade August 22, 2009 Reply

      Just install it over what firmware you already have.

  62. keith August 22, 2009 Reply

    i have a psp2001 – slim w/ CFW 5.00 m33-6. i have been using DA’s cfw since his first release.. but would like to try this one out. will this work on my psp model?..

    • sylv3rblade August 22, 2009 Reply

      Yes it will.

      • keith August 22, 2009 Reply

        ok, will try it out. but can i revert back to m33 if ever?…

        • sylv3rblade August 22, 2009

          Yep. If you decide to go back to 5.00 M33, just follow this guide. Specifically working the Hellcat’s Recovery. That’s all you need.

  63. PSP1000fatx August 24, 2009 Reply

    I have the offical sony firmware 5.01 on my psp 1000 fat I raelly want cfw on my psp but I have a worry it would brick my previous psp slim 2003 had brick by doing this and I don’t what to don’t again!!!!

    I lovee playing UMD’S you see but I love to try ps1 games and saga games but I can’t without CFW :(
    Even with CFW I WHAT TO USE UMD’S is there anyway?

    all I asking is there any CFW which is capable with sony’s 5.01 to Play UMD’S as nomal plus ps1 games ect

    please reply to my e-mail boxer-kicks-ass@hotmail.co.uk

    any advice would be helpful

    • sylv3rblade August 31, 2009 Reply

      Why don’t you try the pandora-less installation of custom firmware?

  64. king August 24, 2009 Reply

    i want to put custom theme on my psp, (the cool 360 theme) but i don`t want to brick my psp. IS there flash on every psp?

  65. arif August 26, 2009 Reply

    hello everyone i’ve got a little problem… i’ve updated my psp1000 from 5.00 m33-6 to gen a. but it do not play g i joe game on it….. plz help me out whats going wrong is it settings or anything else

    • sylv3rblade September 2, 2009 Reply

      GI Joe requires 5.55. It refuses to run on any custom firmware.

  66. marc August 26, 2009 Reply

    hey, i need help accessing the recovery meau, when i updated to 5.50 Gen B i couldn`t access it, do u know any solutions to this problem, or to i have to dowgrade back to 5.00M33?

  67. dermaru August 29, 2009 Reply

    If he has a 4 GB sandisk MS (Probably does) then he should use a smaller MS, like 2 GB. The same thing happened to my bro and I let him use my 2 GB sandisk memstick to upgrade and it worked fine.

  68. Maggie August 31, 2009 Reply

    I have same problem ..did you find a fix for it…

  69. moleman September 1, 2009 Reply

    how long should the update take because ive been waiting for about 20 minutes

  70. masterx September 2, 2009 Reply

    it only should take 5 minutes

    • drift03 September 2, 2009 Reply

      Hi, I’m trying to update now and I have the same problem as moleman.. the updater is taking a long time to finish.. is this really how it works? thanks!

      • sylv3rblade September 2, 2009 Reply

        The installer probably encountered a problem. This is usually the case if you were upgrading from firmware lower than 5.00

  71. drift03 September 2, 2009 Reply

    Hi, can I go straight from 3.71 to 5.50? thanks!

    • sylv3rblade September 2, 2009 Reply

      Yep but it takes a while. It’ll be much faster (provided you already have every thing you need) to jump from 3.71 to 4.01 to 5.00 to 5.50.

      • drift03 September 3, 2009 Reply

        Hi, it’s my friend who has a 3.71, but what I was trying to upgrade yesterday was my unit which has 5.00 and I wasn’t successful the upgrader seems to be not working or is it just that long? help me please. thanks so much.

        • drift03 September 6, 2009

          Hi, I still can’t seem to complete the upgrader process. I’m running on 5.00, please I need asssistance.. thank you.

        • sylv3rblade September 6, 2009

          Hmmm I’m thinking that the problem might be the GEN-A files for you (which is weird since some people got it to work). Have you tried all the links? I’ll try to reupload it and update the links.

  72. STYLEzZ September 3, 2009 Reply

    does this firm ware run CTF files themes…cuz they’re rely cool!!!

  73. Boogaloo September 4, 2009 Reply

    Hi, i recently updated and went from
    CFW 5.00 M33-6 to CFW 5.50 GEN A/B.

    Everything is fine except when i try to access the PlaystationStore or Internet Browser it pops up a blue screen saying:

    “Setting Information if corrupted. Press the O button to repair and restore default settings.”

    But when i press O nothing happens and it just shuts down. Please Help!!

    ^_^

  74. aunkid September 6, 2009 Reply

    If I upgrade my PSP from 5.00 M33 to 5.50 Gen A can I still use my PSP to play classic Emulator like SEGA GENESIS Nintendo and SNES?

    • sylv3rblade September 6, 2009 Reply

      Yep. From what I’ve seen and experienced, only POPS experiences problems with 5.50

  75. maia September 8, 2009 Reply

    hi..im 10 years old and i want to upgrade my psp to play the new games…

    i am currently running ctf 5.00 m33-6..

    will installing gen-a do any harm on my psp?

    please reply.. thanks..

    :-)

  76. RIGZIE September 13, 2009 Reply

    hi i have a question please :D my PSP PHAT is running on a 3.71 M33-2 system software can i go straight to upgrading it to the 5.50 GEN-A? and what is the 5.50 GEN-B? should i also install that? please answer :D thanks

  77. caparnacus September 23, 2009 Reply

    If i am running a CFW 3.71 m33-4 can i upgrade to 5.50 GEN-A? or will i brick f**k up my psp?

    • sylv3rblade September 23, 2009 Reply

      If you’re not comfortable jumping to 5.50, you can install a 5.00 M33 first, since it’s more stable.

  78. alan September 24, 2009 Reply

    So this won’t run ISO’s requiring 5.50 firmware?

  79. Jay September 28, 2009 Reply

    Hello, Im Having FW 5.00 m33. If I install This FW can i Play Downloaded Games :) Thanks in advance.

  80. help September 28, 2009 Reply

    How do i know if my psp is TA088v3 or non-TA088v3???

  81. RAMON September 29, 2009 Reply

    i have a question, im running a 5.00 m33-6 firmware, can i upadate my psp to 5.50 gen a? or i will brick my psp?

  82. Gautam October 2, 2009 Reply

    i have version 5.50 MHU But Fifa-10 is not working in that its getting error 80010013
    Which VEsion is suitable for Fifa-10

  83. Poklol October 2, 2009 Reply

    Fuck you guys, made my PSP brick.

    Fuck you guys, seriously.

    Fuck you PSP support community, fuck you and your shitty fucking support videos with your shitty nerdy voice that you can barely hear, with your gay ass music blaring in the background. Fuck you PSP trolls.

    Actually, right now that’s how I feel, because I just bricked my PSP. But in all actuality, I love you guys for taking your time out and effort creating this amazing firmware for the PSP community. Its really something else, and props to you guys.

  84. Jet October 2, 2009 Reply

    if i have cfw 5.00 m33-6 is it really safe to update it to this one even though idk what my motherboard is?

  85. lil zain October 2, 2009 Reply

    yo thnx 4 the guide so much man but i have a qwestion
    u no where u say u need 78% charged bat can i use just my charger cos my bat just broke:(
    and if it helps i got 3.80 m33-5

    • sylv3rblade October 2, 2009 Reply

      that’s the most ideal. Just make sure you don’t accidentally pull the plug… or you’ll brick your PSP.

  86. Jet October 3, 2009 Reply

    how can i be sure that my psp motherboard is a non-TA-088v3?

  87. Jet October 3, 2009 Reply

    hmmm so if i have a custom firmware installed i can update it to this?

  88. lil zain October 3, 2009 Reply

    yo thnx for ure reply to my queston but when i run the update it says bat need to be 78% charged then just reboots to psp without out update
    help?

  89. bullhill October 3, 2009 Reply

    Hi, apologise i’m a novice at this & trying to help 6yr old son who aquired a PSP Phat with firmware 5.00 M33-4 insalled; i have a questions…1. how do i find out what model i have 1000/2000/3000? 2. once i knw the answer can i go direct to 5.50 Gen A? Thanks in advance.

  90. noob October 3, 2009 Reply

    OK, I have 5.00 M33-6 installed. I have copied the 5.50 gen a to my game directory. Ran it, and it said – done with success. I did the same thing with 5.50 gen b and it said the same thing, but my system is still showing 5.00 m33-6. What’s up with that? Do I need the real 5.50 firmware in the same directory as the gen updates? Thanks!

  91. caribbeanlegend October 4, 2009 Reply

    hi, sylv3rblade
    Right now I have a psp 2001 t88v3 with 5.03 MHC. What would be the next safe upgrade for me? I’m looking to install CFW directly onto my psp so that I don’t have to run CFWenabler again.

    • sylv3rblade October 4, 2009 Reply

      There currently is no way for PSPs with TA-088v3 to have custom firmware permanently installed, sorry.

  92. Scott October 4, 2009 Reply

    Sorry guys im new to all this i am trying to install this but it just keeps coming up ” this game cannot be started the data is corrupt” what am i doing wrong any help is apreciated thanks

  93. Nishanth October 4, 2009 Reply

    Just upgraded from 5.00 M33 to 5.50 GEN-B on psp phat as I was desperate to get FIFA 10 going!! Works like a charm! Keem em comin :)

  94. jackoooooo October 4, 2009 Reply

    i get error code 80020001 when i to install 5.5GEN-A,

    • sylv3rblade October 4, 2009 Reply

      Do you have custom firmware installed?

      • jackoooooo October 4, 2009 Reply

        no,,, i hasn’t touch my PSP for a long time,, i use devhook before…. I think i miss a lot now

        • sylv3rblade October 4, 2009

          What firmware version is installed on your PSP right now?

          Type down the exact text after System Software (as shown above where it’s version 2.60).

  95. jackoooooo October 5, 2009 Reply

    software version 2.71

  96. Holic October 11, 2009 Reply

    erm.. wanna comfirm. Is it Save to upgrade my cfw 3.90 m33-3 directly to Gen-B ?? will i brick it ? >.<

  97. rbmags21 October 11, 2009 Reply

    just 1 question.. i upgraded my cfw 4.01 m33-2 directly to 5.50 gen-a & now my save files are corrupted.. is there any chance to recover my save files or will they still work if i moved back down to 4.01?

  98. saad October 26, 2009 Reply

    im trying to update my psp phat from 5.00m33-6 to 5.50 genA. I stored 5.50 GEN-A update on my memory stick when i run the update it says “update couldnt start it might be corrupted” can you help

  99. oo October 31, 2009 Reply

    so i have a question for u sylv3rblade
    i have fat PSP 1000 with CFW 3.95 GEN so my ? is can i jump to straight to Gen 5.55 A B or D? or what the best way to do the update and what version a b d ?? thanks lemme know asap pl.

  100. hsssss November 3, 2009 Reply

    so if i upgrade my psp to 5.50 gen-a, Can i still change it into m33?

  101. kb124 November 4, 2009 Reply

    if it reading as corrupted when you go into the game folder

  102. kb124 November 4, 2009 Reply

    it saying corrupted data when i try to enter it

  103. akenjoin November 5, 2009 Reply

    how can u tell me which 5.50 is for psp3000 and which is for psp2000 my one is 5.03 some new game i can’t play so i want to know which one i can use

  104. vdub November 6, 2009 Reply

    Ok if your getting corrupted and other people are getting problems ok lets see….Gen i still don’t trust ya cause one this like a blog site if you going to do this do like Dax site.Ok im done with the 14 year old jerk talk ok now let me get down with the problem like me what i did i said to Gen why do Gen need m33 for there flash? i have not here that someone flashed Gen without m33? what i think you should do if you get a bad flash like gen downgrade to 5.00m33-6 or just reflash your gen if you still have it and this for people that’s having problems I say it again if you like Gen just reflash disables everything and test it out [NOW] people that’s with m33 downgrade the old way!!!!! try on your own risk using Gen way…..ok now that it coming from vdub if you want to talk about this Gen or have your own say about it there’s my email…….as you could you see i was not trying to use gram…….

  105. larry November 27, 2009 Reply

    I have installed the gen d and gen d 2, but the playstation store is asking for another update. please help

    • sylv3rblade November 27, 2009 Reply

      All versions of 5.50 GEN-D is currently blocked by the PSN. There is currently no work around for this.

  106. PSP 1000 December 8, 2009 Reply

    Hey..i have a PSP 1000..and ive just installed 5.50 Gen-A(Full) and everytime i try to load a game from the memory stick i get a message saying “The Game could not be started.(80020321)”..Please help.Thanks.

  107. kurimaw100 December 14, 2009 Reply

    Hello. When i start the ge-A installer my psp just freezes to the part where it says “Starting sce updater. Wait… ” I downgraded my psp 2000 to 5.00 m33-6 from gen-b2 because I cant seem to intsall gen-d. Huhu. Pls help. :)

  108. GenicZ December 16, 2009 Reply

    I want to update my psp cfw 5.03m33-6 to 5.50 gen A. Do I still need pandora to do that?

    • sylv3rblade December 16, 2009 Reply

      5.03? You can’t install 5.50 GEN-A if you’re running your cfw on chickhen. If you try to install THIS firmware on your PSP, you’ll brick it.

  109. jane December 22, 2009 Reply

    question…. should i install the eggsploit first before i can update to 5.50 Gen-A?
    coz when i try to update the Gen.. it gives me “The game could not be started. The data is corrupted.
    pls. help thanks

  110. mahesh January 1, 2010 Reply

    can i installcustom firmware on my psp with
    6.20 version
    (psp 3000)

  111. dracko January 17, 2010 Reply

    i have v 3.80 2004 and i can’t play dowloaded game like fifa10…what’s wrong?pls tell me what to do?tnx

  112. Toni January 29, 2010 Reply

    Hy! can You tell mi somethinge….i have CF 5.5o gen d—and i install mame4all,that i can play donkey kong ….a instali some softwear to play psx games….and I want to play donkey kong and psp is turnoff ,now he want turn on…..i check my baterry ,but is stil is dead ….can you help me ;)
    dont tell me he is bricked ,pleaseee

  113. Justin January 31, 2010 Reply

    I have a psp 2000 hacked by my friend and the cfw is 4.01 M33-2 and it does not play the new games such as Gran Turismo in iso and I want to play it by upgrading my firmware but will it brick? and I want to upgrade to 5.50 gen -d2 or d3 but i really don’t know the differences of the letters from A to D and what will be the best option for my psp? please help me out.

    • sylv3rblade January 31, 2010 Reply

      It’s possible to upgrade to any 5.50 GEN cfw directly but it’s not recommended due to the number of people experiencing “hangs” during installation (and seriously, you don’t want your PSP to hang during any CFW installation).
      For clarity GEN-B, GEN-C, GEN-D is that they are patches for the original 5.50 GEN-A cfw. 5.50 GEN-D2 and 5.50 GEN-D3 are patches of GEN-D. To put it simply, they’re updates to the 5.50 GEN CFW.
      If you want to upgrade your current PSP version please install 5.00 M33 first then install 5.50 GEN-D3.

  114. mcbao February 4, 2010 Reply

    HI, I have recently upgraded my 5.00 M33-4 to 5.50 gen-d (full). Fortunately the machine didn’t hang on me, and the upgrade was successful. But now my psp2000 can’t play ISO games anymore. When i run the game it will go into the start menu and then pop out again saying “game cannot be start”. Can you tell me what’s wrong and how can i fix it? thank you very much.

    • sylv3rblade February 4, 2010 Reply

      Please check your current firmware version to make sure that you didn’t upgrade to the official firmware by mistake.

      • mcbao February 4, 2010 Reply

        The file i download is:
        xgen-v4-gen-release-version_1256138756

        Inside there is a Docs folder, a PSP folder (which got GAME -> UPDATE -> EBOOT.PBP), and a 550.PBP file in there.

        I follow the instructions. Dragged the PSP and 550.PBP file to the root directory of my memory stick (covered up a apparently invisible PSP that’s in the mms). Then i ran the 5.50 program through game in the psp. Selected install custom firmware. successfully updated. System information display “5.50 GEN-D (FULL)”. Did i do anything wrong along the process or is there anything else i should pay attention to? Thanks for teh reply.

      • mcbao February 6, 2010 Reply

        hey sylv3rblade, I just want to let you know i have resolved my problem by updating the firmware to 5.50 gen-D3 and everything works again. thanks for the reply.

  115. edward February 10, 2010 Reply

    hey sylv3rblade,
    Recently i upgraded my PSP1000 to CFW 5.00 M33-3.(without pandora!)
    Can you Please tell me on how i can upgrade to CFW 5.50 Gen D?
    Thank you

  116. Senkojin February 25, 2010 Reply

    Sir can i update 5.03 Gen-C to 5.50? thank you.

  117. hamza February 26, 2010 Reply

    i copied the eboot.pbp file and the psp folder to the root folder of my psp but when i go under the game in my psp i cant see any thing except for the games i have…..plz plz plz plz …….help me:(:(
    reply back!!

    • sylv3rblade February 28, 2010 Reply

      Sounds like you don’t have CFW installed yet. What’s your current firmware version?

  118. winzoleta March 15, 2010 Reply

    can i install directly gen-d3 on my psp system software version 5.50?

  119. natarakiboi March 16, 2010 Reply

    the system version of my psp is 5.50 and not yet modified,,can i installed gen-d3 on my psp????,,plz,,help!!!!

    • sylv3rblade March 16, 2010 Reply

      Nope. Not unless your PSP is hackable. If it’s hackable, you can use a Pandora Battery to downgrade and install CFW, if not then tough luck :(

  120. natarakiboi March 18, 2010 Reply

    ,,,if it’s not hackable,is there anyway so i can play ISO games even if is not modified yet?

    • sylv3rblade March 18, 2010 Reply

      Nope, you need the CFW to make it work (make your PSP play games from your memory stick that is).

  121. natarakiboi March 25, 2010 Reply

    ,,how could i know if my psp is hackable or not,,can u help me,,,then what website can i get the CFW installer????

  122. Shadowfox3126 March 27, 2010 Reply

    I have updated my PSP 2000 firmware(5.03) into Gen 5.50 – D3 now my PSP is down i can’t even open it.. only the green light is on and it wont even open

    • Ginchi May 10, 2010 Reply

      im having same problem as u.did u solve urs?

  123. it's me April 4, 2010 Reply

    if this steps didn’t work for you, try doing these steps:
    1. extract the PSP folder.
    2. open the PSP folder until you find the UPDATE folder.
    3. copy the UPDATE folder in your psp memory stick (PSP->GAME)
    4. then go to your psp to update your cfw.(under the GAME tab)

  124. Ginchi May 10, 2010 Reply

    previously ive use 5.00 M33 on my psp.ive change it to 5.50 gen a.after all the process is finish my psp restart but nothing apear in the screen.now i cant turn on my psp.my serial no starts with “HC” so it is not using TA088v3 motherboard rite?did i brick my psp2000?

  125. Dark May 27, 2010 Reply

    dude help me. can i use custom firmware?
    my version of my PSP is PSP-2000
    Serial no. HJ467618.

    • KINg12 December 10, 2010 Reply

      boss i have a psp 3001 with 5.50 ofw is there a possibility that i can down grade it 5.03 para mkapglaro ako ng dl na laro

  126. Larry June 2, 2010 Reply

    Bro!! Can I still use remote play with my ps3 and my psp (version d-3)

    thanks

  127. paul July 8, 2010 Reply

    sir i hav ofw 5.50 it like a stone age ican use my dowload games is possible to become 5.50 gen of anykind pls a big help will do sir…….

    • sylv3rblade July 8, 2010 Reply

      You need to specify what your PSP model is. Check this page to see if it’s hackable, otherwise I can’t help you

      • jino cua July 12, 2010 Reply

        don’t you peaple know how to read???????????????
        the steps r already written and some in bold letters so that it would be easier for you guys to understand.. yet there r still too many lousy comments that i’ve read asking how to do this and that.. wtf?? just read people. dami talgang tanga d2 sa mundo. mahihina ang ulo.. ibigsabihin B0B0

        • sylv3rblade July 12, 2010

          madami lang talagang tamad haha

      • paul July 12, 2010 Reply

        sir ang psp ko phat with model 1004 po sorry po f i forget to indicate it sna po matulungan nyo ako…tnxs

  128. chandrandj August 4, 2010 Reply

    i have a psp 3001 with 5.50 i need to install custom firmware 5.50 gen can anyone know how to install plz tell me

  129. Bella September 22, 2010 Reply

    so i’m trying to hack my boyfriends psp, he has the 1000 with the 5.50 firmware. I tried installing the gen – a but when i go to update it says the file is corrupted. Can you help me please? Thank you for your time.
    Bella

    • sylv3rblade September 22, 2010 Reply

      If the PSP’s current firmware only says 5.50 (not 5.50 GEN-A, 5.50 GEN-D3, etc) then you need a Pandora Battery to install custom firmware on it.

  130. halayafinch December 3, 2010 Reply

    sir the firmware of 5.50 gen-A i cnt install wat can i do to install the firmware 5.50 gen-A to my psp i drag the folder but is always crack the file.. pls.. help me..

    • sylv3rblade December 4, 2010 Reply

      Please read the requirements, you need to have custom firmware installed.

  131. caleb January 18, 2011 Reply

    please help me i have ofw 3.90 on my psp and i want to upgrade it to any kind of highier cfw ,i tried to use the gen d3 upgrader but it just restart my psp and then nothing happens,pls help me sir..

    • sylv3rblade January 19, 2011 Reply

      Update to 5.00 M33 first then upgrade to 5.50 GEN-D3.
      http://www.atmaxplorer.com/2008/10/psp-custom-firmware-500-m33-is-released/

      • caleb January 19, 2011 Reply

        thank you very much sir…

        • caleb February 20, 2011

          good day silverblade ..pls help me again on this one ,,my cousins psp has a 5.00 gen b and tried to upgrade it to gend3 but when the process is over and starts to reboot it just keeps on loading and i cant use it ,,i tried to go to the recovery menu and use the option there to run prog at eboot ,then it says there game could not started and goes to normal again i thought my headache is over but when i tried to restart it again it just keeps on loading again ,,my cousin psp was really messed up sir,,pls help me..

  132. JinRaflesia March 31, 2011 Reply

    How do i make a Pandora Battery? Through the [select]+[start] menu? I tried that… no result….. or do i have to buy…

  133. trisKick April 4, 2011 Reply

    how can I install my psp 3000 with 5.03 to 5.50?tnx

  134. MIlan April 13, 2011 Reply

    I get an error….it says “The game could not be started. (FFFFFFFFFF)

    PLZZZZZZ help

    • sylv3rblade April 13, 2011 Reply

      What is your current firmware version?

      • MIlan April 14, 2011 Reply

        5.03 prometheus 2

        • sylv3rblade April 14, 2011

          Then you’re lucky this failed to install. Please read the warnings next time.

          Use this firmware version instead: 5.03 GEN-C

  135. Chad Comitogianni April 26, 2011 Reply

    I have a psp slim with 5.00 m33-6, will this update work on my psp ?? :))

    • sylv3rblade April 26, 2011 Reply

      Yes but I would recommend installing the updated version, 5.50 GEN-D3

  136. Chad Comitogianni April 26, 2011 Reply

    i’ve download all this, put it in the correct folders… BUT there is nothing when i click memory stick… is there something i have to rename or change that came in the download ??

  137. Tromp June 28, 2011 Reply

    hoi

    i got a psp 1004 with systeemsoftware 2.0 .
    yeah i know i haven’t used it in 4 to 6 years or so. but my qeustion is. can i just instal this without first having to change my psp to custom firmware?

    thanks in advance

    • sylv3rblade June 28, 2011 Reply

      Be sure to check out the Dummy’s guide to Custom Firmware so you can educate yourself with what’s what.

      As for your PSP, you can upgrade it incrementally (since upgrading to 5.00 OFW in one go is not recommended) until you reach an OFW that is the minimum for custom firmware, in this case, 3.80 OFW

  138. Tromp June 28, 2011 Reply

    and how do i update my systeem to 3.80 . if i google it i find only a eboot file. do i need to run that one with hellcat ?

  139. Tromp June 28, 2011 Reply

    i forgot to mention that i wanted to do it without the use of a pandora battery. and i have check you guide for it.

  140. Tromp June 28, 2011 Reply

    sorry for spamming here but i got the 3.80 update running on my psp. now when i copy the recovery file ( only the recovery file btw). and try to start it. it tells me it can’t open the game. plz help.

    P.S. thanks for helping the noob

    • sylv3rblade June 28, 2011 Reply

      Since you’re looking for a way to install CFW without a Pandora Battery: use this guide.
      Do note that you need to upgrade to 5.03 OFW for this

  141. Taco February 2, 2012 Reply

    Hey i have a phat psp ver. 5.03 OFw and i want to hack it to gen- A will it brick or not?

    • sylv3rblade February 2, 2012 Reply

      You have a Phat so you can install pretty much an CFW on it. The question however is are you already on CFW? If not, follow this guide to convert your PSP to CFW

Leave a Reply

website stats